/*     LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.    */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2015_IT_DELIMITED.dct, clear
/*
label define  cittad_cl0 1   "ITALIANO" 2   "STRANIERO"  
label define  cit_ita_cl1 000   "Altra cittadinanza" 100   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 224   "Serbia-Montenegro" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'AvoriO" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall" 713   "Micronesia" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 802   "URSS" 804   "Repubblica Federale Tedesca" 805   "Repubblica Democratica Tedesca" 814   "Vietnam del Nord" 815   "Vietnam del Sud" 820   "Jugoslavia" 830   "Serbia e Montenegro" 902   "Nuova Caledonia" 904   "Saint-Martin" 906   "Saint-Barthlemy" 907   "Antille Olandesi" 908   "Bermuda" 910   "Gibilterra" 911   "Cayman" 917   "Anguilla" 920   "Polinesia Francese" 924   "Faer Oer" 925   "Jersey" 926   "Aruba" 934   "Groenlandia" 939   "Sark" 940   "Guernsey" 958   "Malvine (Falkland)" 959   "Man" 962   "Mayotte" 964   "Montserrat" 972   "Pitcairn" 980   "Saint Pierre e Miquelon" 983   "Sant'Elena" 988   "Territori Australi e Antartici Francesi" 992   "Turks e Caicos" 994   "Vergini Britanniche" 997   "Wallis e Futuna" 999   "Apolide"  
label define  cit_reg_cl2 000   "Altra cittadinanza" 100   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 224   "Serbia-Montenegro" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa" 246   "Stato della Citt del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'AvoriO" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall" 713   "Micronesia" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 801   "Cecoslovacchia" 802   "URSS" 804   "Repubblica Federale Tedesca" 805   "Repubblica Democratica Tedesca" 814   "Vietnam del Nord" 815   "Vietnam del Sud" 820   "Jugoslavia" 830   "Serbia e Montenegro" 902   "Nuova Caledonia" 904   "Saint-Martin" 906   "Saint-Barthlemy" 907   "Antille Olandesi" 908   "Bermuda" 910   "Gibilterra" 911   "Cayman" 917   "Anguilla" 920   "Polinesia Francese" 924   "Faer Oer" 925   "Jersey" 926   "Aruba" 934   "Groenlandia" 939   "Sark" 940   "Guernsey" 958   "Malvine (Falkland)" 959   "Man" 962   "Mayotte" 964   "Montserrat" 972   "Pitcairn" 980   "Saint Pierre e Miquelon" 983   "Sant'Elena" 988   "Territori Australi e Antartici Francesi" 992   "Turks e Caicos" 994   "Vergini Britanniche" 997   "Wallis e Futuna" 999   "Apolide"  
label define  tiposcuola_cl3 1   "SCUOLA MEDIA" 2   "SCUOLA SUPERIORE"  
label define  grande_com_cl4 0   "PICCOLO COMUNE" 1   "GRANDE COMUNE"  
label define  reg_scu_cl5 01   "Regione Piemonte" 02   "Regione Valle d'Aosta" 03   "Regione Lombardia" 05   "Regione Veneto" 06   "Regione Friuli-Venezia Giulia" 07   "Regione Liguria" 08   "Regione Emilia-Romagna" 09   "Regione Toscana" 10   "Regione Umbria" 11   "Regione Marche" 12   "Regione Lazio" 13   "Regione Abruzzo" 14   "Regione Molise" 15   "Regione Campania" 16   "Regione Puglia" 17   "Regione Basilicata" 18   "Regione Calabria" 19   "Regione Sicilia" 20   "Regione Sardegna" 21   "Provincia Autonoma Bolzano" 22   "Provincia Autonoma Trento"  
label define  a1_cl6 1   "Maschi" 2   "Femmine"  
label define  eta_med_cl7 1   "[10,12)" 2   "[12]" 3   "[13]" 4   "[14,25]"  
label define  eta_sup_cl8 1   "[13,15)" 2   "[15]" 3   "[16]" 4   "[17]" 5   "[18,28]"  
label define  a3_cl9 1   "IN ITALIA" 2   "ALL'ESTERO"  
label define  a4_cl10 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  a5_a_cl11 1   "Meno di un anno" 2   "Da un anno o pi"  
label define  a10_a_1_cl15 1   "In Italia" 2   "All'estero, dove sono nato" 3   "All'estero, dove  nato mio padre o mia madre" 4   "In un altro Stato estero"  
label define  a10_a_2_cl16 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  a10_b_1_cl17 1   "In Italia" 2   "All'estero, dove  nato mio padre o mia madre" 3   "In un altro Stato estero"  
label define  a10_b_2_cl18 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  a11_cl19 1   "Italiano" 2   "Straniero" 3   "Non so"  
label define  b1_1_cl20 1   "Molto male" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b1_2_cl21 1   "Molto male" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b1_3_cl22 1   "Molto male" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b1_4_cl23 1   "Molto male" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b3_1b_cl24 1   "italiano" 2   "altra lingua"  
label define  b4_a_cl25 1   "Da quando ho cominciato a parlare" 2   "Da pi di 5 anni" 3   "Da 4-5 anni" 4   "Da 2-3 anni" 5   "Da meno di un anno" 6   "Non ricordo"  
label define  b5_cl26 1   "Soprattutto in Italiano" 2   "Un po' in italiano un po' in un'altra lingua" 3   "Soprattutto in un'altra lingua" 4   "Non guardo la tv"  
label define  b6_cl27 1   "Soprattutto in Italiano" 2   "Un po' in italiano un po' in un'altra lingua" 3   "Soprattutto in un'altra lingua" 4   "Non leggo fumetti, libri, giornali, ecc."  
label define  b7_cl28 1   "NO" 2   "SI"  
label define  b7_b_1_cl29 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b7_b_2_cl30 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b7_b_3_cl31 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b7_b_4_cl32 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b7_c_1_cl33 1   "Italiano" 2   "Romeno" 3   "Albanese" 4   "Arabo" 5   "Cinese" 6   "Ucraino" 7   "Russo" 8   "Filippino (Tagalog)" 9   "Moldavo" 10   "Hindi; Bengalese; Tamil; Punjabi" 11   "Polacco" 12   "Inglese" 13   "Francese" 14   "Spagnolo" 15   "Tedesco" 16   "Sloveno" 17   "Serbo; Croato; Bosniaco; Montenegrino" 18   "Bulgaro" 19   "Cingalese" 20   "Altra"  
label define  b7_c_2_cl34 1   "Italiano" 2   "Romeno" 3   "Albanese" 4   "Arabo" 5   "Cinese" 6   "Ucraino" 7   "Russo" 8   "Filippino (Tagalog)" 9   "Moldavo" 10   "Hindi; Bengalese; Tamil; Punjabi" 11   "Polacco" 12   "Inglese" 13   "Francese" 14   "Spagnolo" 15   "Tedesco" 16   "Sloveno" 17   "Serbo; Croato; Bosniaco; Montenegrino" 18   "Bulgaro" 19   "Cingalese" 20   "Altra"  
label define  b8_cl35 1   "NO" 2   "SI"  
label define  b9_cl36 1   "NO" 2   "SI"  
label define  b9_b_1_cl37 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b9_b_2_cl38 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b9_b_3_cl39 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b9_b_4_cl40 1   "Molto male/Per niente" 2   "Male" 3   "N bene n male" 4   "Abbastanza bene" 5   "Molto bene"  
label define  b9_c_1_cl41 1   "Italiano" 2   "Romeno" 3   "Albanese" 4   "Arabo" 5   "Cinese" 6   "Ucraino" 7   "Russo" 8   "Filippino (Tagalog)" 9   "Moldavo" 10   "Hindi; Bengalese; Tamil; Punjabi" 11   "Polacco" 12   "Inglese" 13   "Francese" 14   "Spagnolo" 15   "Tedesco" 16   "Sloveno" 17   "Serbo; Croato; Bosniaco; Montenegrino" 18   "Bulgaro" 19   "Cingalese" 20   "Altra"  
label define  b9_c_2_cl42 1   "Italiano" 2   "Romeno" 3   "Albanese" 4   "Arabo" 5   "Cinese" 6   "Ucraino" 7   "Russo" 8   "Filippino (Tagalog)" 9   "Moldavo" 10   "Hindi; Bengalese; Tamil; Punjabi" 11   "Polacco" 12   "Inglese" 13   "Francese" 14   "Spagnolo" 15   "Tedesco" 16   "Sloveno" 17   "Serbo; Croato; Bosniaco; Montenegrino" 18   "Bulgaro" 19   "Cingalese" 20   "Altra"  
label define  c1_cl43 1   "Prima media" 2   "Seconda media" 3   "Terza media"  
label define  c1_a_cl44 1   "Primo anno delle superiori" 2   "Secondo anno delle superiori" 3   "Terzo anno delle superiori" 4   "Quarto anno delle superiori" 5   "Quinto anno delle superiori"  
label define  c2_a_cl45 1   "In totale autonomia, ero molto convinto" 2   "Da solo, non sapevo bene cosa scegliere" 3   "Ascoltando il consiglio di amici, parenti, insegnanti"  
label define  c2_b_1_cl46 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10"  
label define  c2_b_2_cl47 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10"  
label define  c2_b_3_cl48 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10"  
label define  c2_b_4_cl49 1   "1" 2   "2" 3   "3" 4   "4" 5   "5" 6   "6" 7   "7" 8   "8" 9   "9" 10   "10"  
label define  c6_cl50 1   "Materna" 2   "Prima elementare" 3   "Seconda elementare" 4   "Terza elementare" 5   "Quarta elementare" 6   "Quinta elementare" 7   "Prima media" 8   "Seconda media" 9   "Terza media" 10   "Primo anno superiore" 11   "Secondo anno superiore" 12   "Terzo anno superiore" 13   "Quarto anno superiore" 14   "Quinto anno superiore"  
label define  c7_cl51 1   "NO" 2   "SI"  
label define  c8_cl52 1   "Sono molto bravo" 2   "Vado abbastanza bene" 3   "Non vado n bene n male" 4   "Non sono molto bravo"  
label define  c10_cl56 1   "No, mai" 2   "S, una volta" 3   "S, pi volte"  
label define  c11_cl57 1   "No, mai" 2   "S, un giorno a settimana" 3   "S, qualche giorno a settimana" 4   "S, tutti i giorni della settimana"  
label define  c11_a_1_cl58 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_2_cl59 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_3_cl60 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_4_cl61 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_5_cl62 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_6_cl63 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_7_cl64 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c11_a_8_cl65 1   "Nessuno, faccio da solo" 2   "Mio padre" 3   "Mia madre" 4   "I miei nonni" 5   "I Compagni di scuola o gli amici" 6   "I miei fratelli o sorelle" 7   "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)" 8   "Corsi effettuati a scuola (gratuiti o a pagamento)" 9   "Lezioni private (gratuite o a pagamento)"  
label define  c12_cl66 1   "No" 2   "S, la sto frequentando in questo periodo" 3   "S, l'ho frequentata in passato"  
label define  c13_cl67 1   "NO" 2   "SI"  
label define  c13_a_1_cl68 1   "Italiani" 2   "Connazionali, con le mie stesse origini" 3   "Stranieri di nazionalit diversa dalla mia"  
label define  c13_a_2_cl69 1   "Italiani" 2   "Connazionali, con le mie stesse origini" 3   "Stranieri di nazionalit diversa dalla mia"  
label define  c13_a_3_cl70 1   "Italiani" 2   "Connazionali, con le mie stesse origini" 3   "Stranieri di nazionalit diversa dalla mia"  
label define  c13_b_cl71 1   "Italiani" 2   "Stranieri" 3   "Sia italiani che stranieri"  
label define  c14_a_1_cl72 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_a_2_cl73 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_a_3_cl74 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_a_4_cl75 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_a_5_cl76 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_b_1_cl77 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_b_2_cl78 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_b_3_cl79 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_b_4_cl80 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_b_5_cl81 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_c_1_cl82 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_c_2_cl83 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_c_3_cl84 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_c_4_cl85 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_c_5_cl86 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_d_1_cl87 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_d_2_cl88 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_d_3_cl89 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_d_4_cl90 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c14_d_5_cl91 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c15_cl92 1   "No" 2   "S" 3   "Non so"  
label define  c16_cl93 1   "No, sceglier da solo e so gi cosa fare" 2   "No, sceglier da solo ma sono ancora indeciso" 3   "S"  
label define  c16_a_1_cl94 1   "Con i miei genitori" 2   "Con i professori" 3   "Con amici, parenti, conoscenti" 4   "Mi rivolgo a sportelli di orientamento scolastico"  
label define  c16_a_2_cl95 1   "Con i miei genitori" 2   "Con i professori" 3   "Con amici, parenti, conoscenti" 4   "Mi rivolgo a sportelli di orientamento scolastico"  
label define  c16_a_3_cl96 1   "Con i miei genitori" 2   "Con i professori" 3   "Con amici, parenti, conoscenti" 4   "Mi rivolgo a sportelli di orientamento scolastico"  
label define  c16_a_4_cl97 1   "Con i miei genitori" 2   "Con i professori" 3   "Con amici, parenti, conoscenti" 4   "Mi rivolgo a sportelli di orientamento scolastico"  
label define  c16_b_1_cl98 1   "Liceo classico" 2   "Liceo scientifico" 3   "Liceo linguistico" 4   "Liceo pedagogico" 5   "Liceo artistico/Istituto d'arte" 6   "Istituto professionale" 7   "Istituto tecnico" 8   "Scuola di 3 anni che consente di avere un attestato professionale" 9   "Altro"  
label define  c17_cl99 1   "NO" 2   "SI"  
label define  c17_a_1_cl100 1   "Liceo classico" 2   "Liceo scientifico" 3   "Liceo linguistico" 4   "Liceo pedagogico" 5   "Liceo artistico/Istituto d'arte" 6   "Istituto professionale" 7   "Istituto tecnico" 8   "Scuola di 3 anni che consente di avere un attestato professionale" 9   "Altro"  
label define  c18_cl101 1   "Costo eccessivo degli studi" 2   "Necessit di cominciare a lavorare" 3   "Scelte diverse effettuate dalla famiglia" 4   "Difficolt a studiare per problemi di lingua italiana" 5   "Disinteresse per lo studio"  
label define  c18_a_cl102 1   "Costo eccessivo degli studi" 2   "Necessit di cominciare a lavorare" 3   "Scelte diverse effettuate dalla famiglia" 4   "Disinteresse per lo studio"  
label define  c19_cl103 1   "Lavorare" 2   "Seguire un corso di formazione professionale" 3   "Stare a casa" 4   "Non ne ho idea" 5   "Altro"  
label define  c19_a_1_cl104 1   "Lavorare" 2   "Seguire un corso di formazione professionale" 3   "Proseguire gli studi all'universit" 4   "Stare a casa" 5   "Non ne ho idea" 6   "Altro"  
label define  c21_cl105 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  c21_a_cl106 1   "NO" 2   "SI"  
label define  c22_1_cl107 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c22_2_cl108 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c22_3_cl109 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c22_4_cl110 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  c22_5_cl111 1   "Molto d'accordo" 2   "Abbastanza d'accordo" 3   "N d'accordo n disaccordo" 4   "Poco d'accordo" 5   "Per niente d'accordo"  
label define  d1_cl112 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Una volta a settimana" 4   "Qualche volta al mese" 5   "Qualche volta all'anno" 6   "Mai"  
label define  d2_1_cl113 1   "Italiani" 2   "Connazionali, con le mie stesse origini" 3   "Stranieri di nazionalit diversa dalla mia"  
label define  d2_2_cl114 1   "Italiani" 2   "Connazionali, con le mie stesse origini" 3   "Stranieri di nazionalit diversa dalla mia"  
label define  d2_3_cl115 1   "Italiani" 2   "Connazionali, con le mie stesse origini" 3   "Stranieri di nazionalit diversa dalla mia"  
label define  d2_a_cl116 1   "Italiani" 2   "Stranieri" 3   "Sia italiani che stranieri"  
label define  d3_1_cl117 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi con le mie stesse origini" 5   "S, organizzate da altri ragazzi stranieri"  
label define  d3_2_cl118 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi con le mie stesse origini" 5   "S, organizzate da altri ragazzi stranieri"  
label define  d3_3_cl119 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi con le mie stesse origini" 5   "S, organizzate da altri ragazzi stranieri"  
label define  d3_4_cl120 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi con le mie stesse origini" 5   "S, organizzate da altri ragazzi stranieri"  
label define  d3_a_1_cl121 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi stranieri"  
label define  d3_a_2_cl122 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi stranieri"  
label define  d3_a_3_cl123 1   "No" 2   "S, organizzate da me" 3   "S, organizzate da ragazzi italiani" 4   "S, organizzate da ragazzi stranieri"  
label define  d4_cl124 1   "No" 2   "S, sempre" 3   "S, qualche volta" 4   "Vorrebbero ma non li ascolto"  
label define  d5_1_cl125 1   "Non lo faccio" 2   "Fino a mezz'ora al giorno" 3   "Pi di mezz'ora ma meno di un'ora al giorno" 4   "Pi di un'ora ma meno di due ore al giorno" 5   "Pi di due ore al giorno"  
label define  d5_2_cl126 1   "Non lo faccio" 2   "Fino a mezz'ora al giorno" 3   "Pi di mezz'ora ma meno di un'ora al giorno" 4   "Pi di un'ora ma meno di due ore al giorno" 5   "Pi di due ore al giorno"  
label define  d5_3_cl127 1   "Non lo faccio" 2   "Fino a mezz'ora al giorno" 3   "Pi di mezz'ora ma meno di un'ora al giorno" 4   "Pi di un'ora ma meno di due ore al giorno" 5   "Pi di due ore al giorno"  
label define  d5_4_cl128 1   "Non lo faccio" 2   "Fino a mezz'ora al giorno" 3   "Pi di mezz'ora ma meno di un'ora al giorno" 4   "Pi di un'ora ma meno di due ore al giorno" 5   "Pi di due ore al giorno"  
label define  d5_5_cl129 1   "Non lo faccio" 2   "Fino a mezz'ora al giorno" 3   "Pi di mezz'ora ma meno di un'ora al giorno" 4   "Pi di un'ora ma meno di due ore al giorno" 5   "Pi di due ore al giorno"  
label define  d5_6_cl130 1   "Non lo faccio" 2   "Fino a mezz'ora al giorno" 3   "Pi di mezz'ora ma meno di un'ora al giorno" 4   "Pi di un'ora ma meno di due ore al giorno" 5   "Pi di due ore al giorno"  
label define  d6_cl131 1   "NO" 2   "SI"  
label define  d6_a_1_cl132 1   "Calcio" 2   "Danza" 3   "Pallavolo" 4   "Basket" 5   "Nuoto" 6   "Arti marziali (judo, karate, ecc.)" 7   "Palestra" 8   "Altro"  
label define  d7_1_cl133 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_2_cl134 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_3_cl135 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_4_cl136 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_5_cl137 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_6_cl138 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_7_cl139 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_8_cl140 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_9_cl141 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_10_cl142 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d7_11_cl143 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_1_cl144 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_2_cl145 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_3_cl146 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_4_cl147 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_5_cl148 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_6_cl149 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_7_cl150 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_8_cl151 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d8_9_cl152 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_1_cl153 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_2_cl154 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_3_cl155 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_4_cl156 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_5_cl157 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_6_cl158 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_7_cl159 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_8_cl160 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_9_cl161 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_10_cl162 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_11_cl163 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_12_cl164 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_13_cl165 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  d9_14_cl166 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Qualche volta all'anno" 5   "Mai"  
label define  e1_a_cl167 1   "NO" 2   "SI"  
label define  e1_b_cl168 1   "NO" 2   "SI"  
label define  e1_c_cl169 1   "NO" 2   "SI"  
label define  e1_c2_cl170 1   "ITALIANO" 2   "STRANIERO"  
label define  e1_d_cl171 1   "NO" 2   "SI"  
label define  e1_d2_cl172 1   "ITALIANO" 2   "STRANIERO"  
label define  e1_e_cl173 1   "NO" 2   "SI"  
label define  e1_e2b_cl174 1   "1 fratello/sorella" 2   "2 o pi fratelli/sorelle"  
label define  e1_f_cl175 1   "NO" 2   "SI"  
label define  e1_g_cl176 1   "NO" 2   "SI"  
label define  e1_h_cl177 1   "NO" 2   "SI"  
label define  e2_cl178 1   "In Italia" 2   "In un paese diverso dall'Italia" 3   "Non so"  
label define  e2_a_cl179 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  e2_b_cl180 1   "Nello stesso Comune in un'altra abitazione" 2   "In Italia in un'altra citt" 3   "All'estero" 4   "Non so dove vive" 5   " deceduta"  
label define  e2_c_cl181 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  
label define  e2_d_cl182 1   "Mai" 2   "Una volta o pi volte alla settimana" 3   "Una volta o pi volte al mese" 4   "Qualche volta l'anno" 5   "Ogni 2-3 anni" 6   "Ogni 4-5 anni" 7   "Pi raramente"  
label define  e2_e_cl183 1   "Mai" 2   "Una volta o pi volte alla settimana" 3   "Una volta o pi volte al mese" 4   "Qualche volta l'anno" 5   "Ogni 2-3 anni" 6   "Ogni 4-5 anni" 7   "Pi raramente"  
label define  e2_g_cl186 1   "NO" 2   "SI"  
label define  e2_h_cl187 1   "No" 2   "S" 3   "Non so"  
label define  e2_i_cl188 1   "Nessuno" 2   "Licenza elementare" 3   "Licenza media" 4   "Diploma di scuola secondaria superiore (liceo, istituto tecnico o istituto professionale)" 5   "Laurea" 6   "Non so"  
label define  e2_l_cl189 1   "No" 2   "S" 3   "Non so"  
label define  e3_cl190 1   "In Italia" 2   "In un paese diverso dall'Italia" 3   "Non so"  
label define  e3_a_cl191 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  e3_b_cl192 1   "Nello stesso Comune in un'altra abitazione" 2   "In Italia in un'altra citt" 3   "All'estero" 4   "Non so dove vive" 5   " deceduto"  
label define  e3_c_cl193 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  e3_d_cl194 1   "Mai" 2   "Una volta o pi volte alla settimana" 3   "Una volta o pi volte al mese" 4   "Una volta o pi volte in un anno" 5   "Pi raramente"  
label define  e3_e_cl195 1   "Mai" 2   "Una volta o pi volte alla settimana" 3   "Una volta o pi volte al mese" 4   "Qualche volta l'anno" 5   "Ogni 2-3 anni" 6   "Ogni 4-5 anni" 7   "Pi raramente"  
label define  e3_g_cl198 1   "NO" 2   "SI"  
label define  e3_h_cl199 1   "No" 2   "S" 3   "Non so"  
label define  e3_i_cl200 1   "Nessuno" 2   "Licenza elementare" 3   "Licenza media" 4   "Diploma di scuola secondaria superiore (liceo, istituto tecnico o istituto professionale)" 5   "Laurea" 6   "Non so"  
label define  e3_l_cl201 1   "No" 2   "S" 3   "Non so"  
label define  e4_1_cl202 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_2_cl203 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_3_cl204 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_4_cl205 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_5_cl206 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_6_cl207 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_7_cl208 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_8_cl209 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e4_9_cl210 1   "Mai" 2   "Raramente" 3   "Qualche volta" 4   "Spesso" 5   "Sempre"  
label define  e5_cl211 1   "NO" 2   "SI"  
label define  e5_a_1_cl212 1   "Nello stesso Comune in un'altra abitazione" 2   "In Italia in un'altra citt" 3   "All'estero" 4   "Non so dove vivono"  
label define  e5_a_2_cl213 1   "Nello stesso Comune in un'altra abitazione" 2   "In Italia in un'altra citt" 3   "All'estero" 4   "Non so dove vivono"  
label define  e5_a_3_cl214 1   "Nello stesso Comune in un'altra abitazione" 2   "In Italia in un'altra citt" 3   "All'estero" 4   "Non so dove vivono"  
label define  e5_b_cl215 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Stato della Citta del Vaticano" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, Repubblica di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laosc" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)a" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 467   "Sud Sudan, Repubblica del" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Peru" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 888   "Riconosciuti non cittadini (lettoni)*" 907   "Antille Olandesi, Isole*" 925   "Jersey, Isole*" 959   "Man, Isola di*" 999   "Apolide"  224   "Ex-Jugoslavia"
 801   "Cecoslovacchia"
 802   "Ex-URSS"
 
label define  e7_1_cl216 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_2_cl217 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_3_cl218 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_4_cl219 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_5_cl220 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_6_cl221 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_7_cl222 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici connazionali, con le mie stesse origini" 6   "Su amici italiani" 7   "Su amici di altra nazionalit" 8   "Su altre persone diverse da parenti e amici"  
label define  e7_a_1_cl223 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici italiani" 6   "Su amici di altra nazionalit" 7   "Su altre persone diverse da parenti e amici"  
label define  e7_a_2_cl224 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici italiani" 6   "Su amici di altra nazionalit" 7   "Su altre persone diverse da parenti e amici"  
label define  e7_a_3_cl225 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici italiani" 6   "Su amici di altra nazionalit" 7   "Su altre persone diverse da parenti e amici"  
label define  e7_a_4_cl226 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici italiani" 6   "Su amici di altra nazionalit" 7   "Su altre persone diverse da parenti e amici"  
label define  e7_a_5_cl227 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici italiani" 6   "Su amici di altra nazionalit" 7   "Su altre persone diverse da parenti e amici"  
label define  e7_a_6_cl228 1   "Non pu contare su nessuno" 2   "Sui miei nonni" 3   "Sui miei zii" 4   "Su altri parenti (cugini)" 5   "Su amici italiani" 6   "Su amici di altra nazionalit" 7   "Su altre persone diverse da parenti e amici"  
label define  f1b_cl229 1   "Casale, villa, villino, casa a schiera (unifamiliare o plurifamiliare)" 2   "Appartamento in edificio" 3   "Altro tipo di abitazione (struttura di accoglienza,baracca,camper,garage,basso,laboratorio,negozio,alloggio in campo attrezzato e non,etc.)"  
label define  f2_1_cl230 1   "NO" 2   "SI"  
label define  f2_2_cl231 1   "NO" 2   "SI"  
label define  f2_3_cl232 1   "NO" 2   "SI"  
label define  f2_4_cl233 1   "NO" 2   "SI"  
label define  f2_5_cl234 1   "NO" 2   "SI"  
label define  f2_6_cl235 1   "NO" 2   "SI"  
label define  f4_cl237 1   "Nella camera da letto dei miei genitori" 2   "In una camera da letto con i miei fratelli/sorelle" 3   "In una camera da letto con i miei genitori e i miei fratelli" 4   "Ho una camera da letto tutta per me" 5   "In un altro locale della casa (sala da pranzo,corridoio, ecc.)" 6   "Altro"  
label define  f5_cl238 1   "Molto ricca" 2   "Abbastanza ricca" 3   "N ricca n povera" 4   "Abbastanza povera" 5   "Molto povera"  
label define  f6_1_cl239 1   "NO" 2   "SI"  
label define  f6_2_cl240 1   "NO" 2   "SI"  
label define  f6_3_cl241 1   "NO" 2   "SI"  
label define  f6_4_cl242 1   "NO" 2   "SI"  
label define  f6_5_cl243 1   "NO" 2   "SI"  
label define  f6_6_cl244 1   "NO" 2   "SI"  
label define  f6_7_cl245 1   "NO" 2   "SI"  
label define  f6_8_cl246 1   "NO" 2   "SI"  
label define  f8_cl247 1   "Da solo" 2   "Mi accompagna un adulto (genitori,nonni,genitori di amici, ecc.)" 3   "Faccio la strada con gli amici/compagni di scuola"  
label define  f9_cl248 1   "No, vado a piedi" 2   "S, solo un mezzo" 3   "S, due o pi mezzi"  
label define  f10_cl249 1   "Treno" 2   "Tram" 3   "Metropolitana" 4   "Autobus,filobus (all'interno del Comune)" 5   "Pullman,corriera (tra Comuni diversi)" 6   "Pullman scolastico (Scuolabus)" 7   "Auto privata (come passeggero/conducente)" 8   "Motocicletta o ciclomotore" 9   "Bicicletta" 10   "Altro mezzo"  
label define  f11_cl250 1   "Non pi di 15 minuti" 2   "Pi di 15 minuti ma meno di 30" 3   "Tra 30 e 45 minuti" 4   "Tra 45 e 60 minuti" 5   "Oltre 60 minuti"  
label values  cittad cittad_cl0
label values  cit_ita cit_ita_cl1
label values  cit_reg cit_reg_cl2
label values  tiposcuola tiposcuola_cl3
label values  grande_com grande_com_cl4
label values  reg_scu reg_scu_cl5
label values  a1 a1_cl6
label values  eta_med eta_med_cl7
label values  eta_sup eta_sup_cl8
label values  a3 a3_cl9
label values  a4 a4_cl10
label values  a5_a a5_a_cl11
label values  a10_a_1 a10_a_1_cl15
label values  a10_a_2 a10_a_2_cl16
label values  a10_b_1 a10_b_1_cl17
label values  a10_b_2 a10_b_2_cl18
label values  a11 a11_cl19
label values  b1_1 b1_1_cl20
label values  b1_2 b1_2_cl21
label values  b1_3 b1_3_cl22
label values  b1_4 b1_4_cl23
label values  b3_1b b3_1b_cl24
label values  b4_a b4_a_cl25
label values  b5 b5_cl26
label values  b6 b6_cl27
label values  b7 b7_cl28
label values  b7_b_1 b7_b_1_cl29
label values  b7_b_2 b7_b_2_cl30
label values  b7_b_3 b7_b_3_cl31
label values  b7_b_4 b7_b_4_cl32
label values  b7_c_1 b7_c_1_cl33
label values  b7_c_2 b7_c_2_cl34
label values  b8 b8_cl35
label values  b9 b9_cl36
label values  b9_b_1 b9_b_1_cl37
label values  b9_b_2 b9_b_2_cl38
label values  b9_b_3 b9_b_3_cl39
label values  b9_b_4 b9_b_4_cl40
label values  b9_c_1 b9_c_1_cl41
label values  b9_c_2 b9_c_2_cl42
label values  c1 c1_cl43
label values  c1_a c1_a_cl44
label values  c2_a c2_a_cl45
label values  c2_b_1 c2_b_1_cl46
label values  c2_b_2 c2_b_2_cl47
label values  c2_b_3 c2_b_3_cl48
label values  c2_b_4 c2_b_4_cl49
label values  c6 c6_cl50
label values  c7 c7_cl51
label values  c8 c8_cl52
label values  c10 c10_cl56
label values  c11 c11_cl57
label values  c11_a_1 c11_a_1_cl58
label values  c11_a_2 c11_a_2_cl59
label values  c11_a_3 c11_a_3_cl60
label values  c11_a_4 c11_a_4_cl61
label values  c11_a_5 c11_a_5_cl62
label values  c11_a_6 c11_a_6_cl63
label values  c11_a_7 c11_a_7_cl64
label values  c11_a_8 c11_a_8_cl65
label values  c12 c12_cl66
label values  c13 c13_cl67
label values  c13_a_1 c13_a_1_cl68
label values  c13_a_2 c13_a_2_cl69
label values  c13_a_3 c13_a_3_cl70
label values  c13_b c13_b_cl71
label values  c14_a_1 c14_a_1_cl72
label values  c14_a_2 c14_a_2_cl73
label values  c14_a_3 c14_a_3_cl74
label values  c14_a_4 c14_a_4_cl75
label values  c14_a_5 c14_a_5_cl76
label values  c14_b_1 c14_b_1_cl77
label values  c14_b_2 c14_b_2_cl78
label values  c14_b_3 c14_b_3_cl79
label values  c14_b_4 c14_b_4_cl80
label values  c14_b_5 c14_b_5_cl81
label values  c14_c_1 c14_c_1_cl82
label values  c14_c_2 c14_c_2_cl83
label values  c14_c_3 c14_c_3_cl84
label values  c14_c_4 c14_c_4_cl85
label values  c14_c_5 c14_c_5_cl86
label values  c14_d_1 c14_d_1_cl87
label values  c14_d_2 c14_d_2_cl88
label values  c14_d_3 c14_d_3_cl89
label values  c14_d_4 c14_d_4_cl90
label values  c14_d_5 c14_d_5_cl91
label values  c15 c15_cl92
label values  c16 c16_cl93
label values  c16_a_1 c16_a_1_cl94
label values  c16_a_2 c16_a_2_cl95
label values  c16_a_3 c16_a_3_cl96
label values  c16_a_4 c16_a_4_cl97
label values  c16_b_1 c16_b_1_cl98
label values  c17 c17_cl99
label values  c17_a_1 c17_a_1_cl100
label values  c18 c18_cl101
label values  c18_a c18_a_cl102
label values  c19 c19_cl103
label values  c19_a_1 c19_a_1_cl104
label values  c21 c21_cl105
label values  c21_a c21_a_cl106
label values  c22_1 c22_1_cl107
label values  c22_2 c22_2_cl108
label values  c22_3 c22_3_cl109
label values  c22_4 c22_4_cl110
label values  c22_5 c22_5_cl111
label values  d1 d1_cl112
label values  d2_1 d2_1_cl113
label values  d2_2 d2_2_cl114
label values  d2_3 d2_3_cl115
label values  d2_a d2_a_cl116
label values  d3_1 d3_1_cl117
label values  d3_2 d3_2_cl118
label values  d3_3 d3_3_cl119
label values  d3_4 d3_4_cl120
label values  d3_a_1 d3_a_1_cl121
label values  d3_a_2 d3_a_2_cl122
label values  d3_a_3 d3_a_3_cl123
label values  d4 d4_cl124
label values  d5_1 d5_1_cl125
label values  d5_2 d5_2_cl126
label values  d5_3 d5_3_cl127
label values  d5_4 d5_4_cl128
label values  d5_5 d5_5_cl129
label values  d5_6 d5_6_cl130
label values  d6 d6_cl131
label values  d6_a_1 d6_a_1_cl132
label values  d7_1 d7_1_cl133
label values  d7_2 d7_2_cl134
label values  d7_3 d7_3_cl135
label values  d7_4 d7_4_cl136
label values  d7_5 d7_5_cl137
label values  d7_6 d7_6_cl138
label values  d7_7 d7_7_cl139
label values  d7_8 d7_8_cl140
label values  d7_9 d7_9_cl141
label values  d7_10 d7_10_cl142
label values  d7_11 d7_11_cl143
label values  d8_1 d8_1_cl144
label values  d8_2 d8_2_cl145
label values  d8_3 d8_3_cl146
label values  d8_4 d8_4_cl147
label values  d8_5 d8_5_cl148
label values  d8_6 d8_6_cl149
label values  d8_7 d8_7_cl150
label values  d8_8 d8_8_cl151
label values  d8_9 d8_9_cl152
label values  d9_1 d9_1_cl153
label values  d9_2 d9_2_cl154
label values  d9_3 d9_3_cl155
label values  d9_4 d9_4_cl156
label values  d9_5 d9_5_cl157
label values  d9_6 d9_6_cl158
label values  d9_7 d9_7_cl159
label values  d9_8 d9_8_cl160
label values  d9_9 d9_9_cl161
label values  d9_10 d9_10_cl162
label values  d9_11 d9_11_cl163
label values  d9_12 d9_12_cl164
label values  d9_13 d9_13_cl165
label values  d9_14 d9_14_cl166
label values  e1_a e1_a_cl167
label values  e1_b e1_b_cl168
label values  e1_c e1_c_cl169
label values  e1_c2 e1_c2_cl170
label values  e1_d e1_d_cl171
label values  e1_d2 e1_d2_cl172
label values  e1_e e1_e_cl173
label values  e1_e2b e1_e2b_cl174
label values  e1_f e1_f_cl175
label values  e1_g e1_g_cl176
label values  e1_h e1_h_cl177
label values  e2 e2_cl178
label values  e2_a e2_a_cl179
label values  e2_b e2_b_cl180
label values  e2_c e2_c_cl181
label values  e2_d e2_d_cl182
label values  e2_e e2_e_cl183
label values  e2_g e2_g_cl186
label values  e2_h e2_h_cl187
label values  e2_i e2_i_cl188
label values  e2_l e2_l_cl189
label values  e3 e3_cl190
label values  e3_a e3_a_cl191
label values  e3_b e3_b_cl192
label values  e3_c e3_c_cl193
label values  e3_d e3_d_cl194
label values  e3_e e3_e_cl195
label values  e3_g e3_g_cl198
label values  e3_h e3_h_cl199
label values  e3_i e3_i_cl200
label values  e3_l e3_l_cl201
label values  e4_1 e4_1_cl202
label values  e4_2 e4_2_cl203
label values  e4_3 e4_3_cl204
label values  e4_4 e4_4_cl205
label values  e4_5 e4_5_cl206
label values  e4_6 e4_6_cl207
label values  e4_7 e4_7_cl208
label values  e4_8 e4_8_cl209
label values  e4_9 e4_9_cl210
label values  e5 e5_cl211
label values  e5_a_1 e5_a_1_cl212
label values  e5_a_2 e5_a_2_cl213
label values  e5_a_3 e5_a_3_cl214
label values  e5_b e5_b_cl215
label values  e7_1 e7_1_cl216
label values  e7_2 e7_2_cl217
label values  e7_3 e7_3_cl218
label values  e7_4 e7_4_cl219
label values  e7_5 e7_5_cl220
label values  e7_6 e7_6_cl221
label values  e7_7 e7_7_cl222
label values  e7_a_1 e7_a_1_cl223
label values  e7_a_2 e7_a_2_cl224
label values  e7_a_3 e7_a_3_cl225
label values  e7_a_4 e7_a_4_cl226
label values  e7_a_5 e7_a_5_cl227
label values  e7_a_6 e7_a_6_cl228
label values  f1b f1b_cl229
label values  f2_1 f2_1_cl230
label values  f2_2 f2_2_cl231
label values  f2_3 f2_3_cl232
label values  f2_4 f2_4_cl233
label values  f2_5 f2_5_cl234
label values  f2_6 f2_6_cl235
label values  f4 f4_cl237
label values  f5 f5_cl238
label values  f6_1 f6_1_cl239
label values  f6_2 f6_2_cl240
label values  f6_3 f6_3_cl241
label values  f6_4 f6_4_cl242
label values  f6_5 f6_5_cl243
label values  f6_6 f6_6_cl244
label values  f6_7 f6_7_cl245
label values  f6_8 f6_8_cl246
label values  f8 f8_cl247
label values  f9 f9_cl248
label values  f10 f10_cl249
label values  f11 f11_cl250
*/
save  INTEG2GEN_A2015.dta, replace
