#LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_INTEG2GEN_Microdati_2015_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_INTEG2GEN_A2015<- read.delim2 (fileInput,  header=T, sep="^",  quote="",  na.strings = ".")
attr(DF_INTEG2GEN_A2015, "label") <- c(
"Cittadinanza",
"Codice cittadinanza per stime a livello nazionale (prime 10 cittadinanze)",
"Codice cittadinanza per stime a livello regionale (prime 3 cittadinanze per ciascuna regione)",
"Scuola media/scuola superiore",
"Grande comune/piccolo comune",
"Regione della scuola",
"Sesso",
"Et scuola media inferiore",
"Et scuola media superiore",
"Sei nato in Italia o allestero?",
"In quale Stato estero sei nato?",
"Da quanto tempo vivi in Italia?",
"In che anno ti sei trasferito qui?",
"Da quanti anni?",
"Se te lo ricordi, in che anno sei arrivato in Italia?",
"Dove ti piacerebbe andare a vivere da grande? (se hanno risposto Allestero alla domanda A3)",
"Altro Stato estero",
"Dove ti piacerebbe andare a vivere da grande? (se hanno risposto In Italia alla domanda A3)",
"Altro Stato estero",
"Ti senti di pi",
"Conosci la lingua italiana?  CAPISCO  litaliano",
"Conosci la lingua italiana?  PARLO  litaliano",
"Conosci la lingua italiana?  LEGGO  litaliano",
"Conosci la lingua italiana?  SCRIVO litaliano",
"In che lingua pensi?",
"Sai dirmi da quanto tempo hai iniziato a parlare italiano in famiglia?",
"Di solito, in che lingua guardi i programmi televisivi?",
"Di solito, in che lingua leggi fumetti, libri, riviste, giornali?",
"La lingua del paese di origine di tua madre  litaliano?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: Comprendi questa lingua?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai parlare?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai leggere?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai scrivere?",
"Tua madre in quale lingua parla abitualmente con te? Prima opzione",
"Tua madre in quale lingua parla abitualmente con te? Seconda opzione",
"Tua madre e tuo padre parlano la stessa lingua di origine?",
"La lingua del paese di origine di tuo padre  litaliano?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: Comprendi questa lingua?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai parlare?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai leggere?",
"Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai scrivere?",
"Tuo padre in quale lingua parla abitualmente con te? Prima opzione",
"Tuo padre in quale lingua parla abitualmente con te? Seconda opzione",
"Che classe frequenti? (studenti delle scuole medie inferiori)",
"Che classe frequenti? (studenti delle scuole medie superiori)",
"Come hai maturato la scelta di iscriverti a questa scuola?",
"Quanto hanno influito sulla tua scelta I genitori",
"Quanto hanno influito sulla tua scelta Altri parenti",
"Quanto hanno influito sulla tua scelta Gli insegnanti delle scuole medie",
"Quanto hanno influito sulla tua scelta Gli amici/compagni",
"In che classe hai iniziato ad andare a scuola in Italia?",
"Sei mai andato a scuola in un altro Stato estero diverso dallItalia per almeno un anno?",
"Come vai a scuola?",
"Qual  il voto che hai avuto nellultima pagella in Matematica?",
"Qual  il voto che hai avuto nellultima pagella in Italiano?",
"Non ho ancora avuto la prima pagella in Italia",
"Da quando vivi e studi in Italia hai dovuto ripetere qualche anno scolastico?",
"Hai compiti scolastici da svolgere a casa?",
"Di solito, chi ti aiuta a svolgere i compiti? Prima opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Seconda opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Terza opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Quarta opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Quinta opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Sesta opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Settima opzione",
"Di solito, chi ti aiuta a svolgere i compiti? Ottava opzione",
"Fuori dallorario scolastico frequenti o hai frequentato in passato una scuola in unaltra lingua?",
"Frequenti i tuoi compagni di scuola anche al di fuori dellorario scolastico?",
"I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Prima opzione",
"I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Seconda opzione",
"I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Terza opzione",
"I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza italiana)",
"Grado di accordo/disaccordo: Nella mia classe mi trovo bene",
"Grado di accordo/disaccordo: A scuola ho amici e/o amiche",
"Grado di accordo/disaccordo: Non vado daccordo con i miei compagni",
"Grado di accordo/disaccordo: In genere i miei compagni/e parlano volentieri con me",
"Grado di accordo/disaccordo: Quando non riesco a capire qualcosa durante le lezioni i compagni mi aiutano",
"Grado di accordo/disaccordo: Mi piace studiare e lavorare in gruppo",
"Grado di accordo/disaccordo: Mi piace studiare e fare i compiti",
"Grado di accordo/disaccordo: Penso ci diano troppi compiti",
"Grado di accordo/disaccordo: Mi capita di studiare a casa mia o dei miei compagni di classe",
"Grado di accordo/disaccordo: A volte mi sento insicuro a parlare in italiano",
"Grado di accordo/disaccordo: Gli insegnanti trattano tutti gli alunni nello stesso modo",
"Grado di accordo/disaccordo: Se durante le lezioni non capisco qualcosa lo dico all'insegnante",
"Grado di accordo/disaccordo: Mi fido dei miei insegnanti",
"Grado di accordo/disaccordo: Gli insegnanti mi fanno sentire apprezzato",
"Grado di accordo/disaccordo: Gli insegnanti mettono entusiasmo nel loro lavoro",
"Grado di accordo/disaccordo: La mia famiglia  soddisfatta di come vado a scuola",
"Grado di accordo/disaccordo: La mia famiglia ritiene che studiare serve per trovare un buon lavoro",
"Grado di accordo/disaccordo: In famiglia parlo spesso di quello che succede a scuola",
"Grado di accordo/disaccordo: I miei familiari non ritengono lo studio importante per riuscire nella vita",
"Grado di accordo/disaccordo: I miei familiari mi chiedono come vado a scuola",
"Dopo la terza media continuerai a studiare e andrai alle scuole superiori?",
"Ti stai consigliando con qualcuno per scegliere la scuola superiore?",
"Chi ti sta consigliando? Prima opzione",
"Chi ti sta consigliando? Seconda opzione",
"Chi ti sta consigliando? Terza opzione",
"Chi ti sta consigliando? Quarta opzione",
"A quale scuola pensi di iscriverti?",
"Prima di frequentare questa scuola media superiore ti eri iscritto a unaltra scuola superiore?",
"Di quale scuola si trattava?",
"Secondo te per un ragazzo/a quale potrebbe essere il motivo principale alla base dell'interruzione degli studi? (Stranieri)",
"Secondo te per un ragazzo/a quale potrebbe essere il motivo principale alla base dell'interruzione degli studi? (Italiani)",
"Quando avrai concluso la scuola media, cosa hai intenzione di fare?",
"Quando avrai concluso la scuola superiore, cosa hai intenzione di fare?",
"Ti capita di fare dei lavoretti per guadagnare qualcosa?",
"Lattivit in cui fai dei lavoretti  gestita dalla tua famiglia?",
"Grado di accordo/disaccordo: Lo studio  molto importante per sentirsi sicuri nel rapporto con gli altri",
"Grado di accordo/disaccordo: Lo studio  molto importante per poter capire meglio il mondo intorno a noi",
"Grado di accordo/disaccordo: Lo studio  importante per trovare un lavoro soddisfacente",
"Grado di accordo/disaccordo: Studiare serve poco,  pi importante imparare al pi presto un lavoro e guadagnare soldi",
"Grado di accordo/disaccordo: Studiare non serve perch tanto solo i ricchi e i raccomandati riescono a fare il lavoro che desiderano",
"Con che frequenza vedi amici e/o amiche (esclusi i compagni di scuola)?",
"Questi ragazzi sono: (per studenti con cittadinanza non italiana) Prima opzione",
"Questi ragazzi sono: (per studenti con cittadinanza non italiana) Seconda opzione",
"Questi ragazzi sono: (per studenti con cittadinanza non italiana) Terza opzione",
"Questi ragazzi sono: (per studenti con cittadinanza italiana)",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Prima opzione",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Seconda opzione",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Terza opzione",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Quarta opzione",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Prima opzione",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Seconda opzione",
"Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Terza opzione",
"I tuoi genitori influenzano le tue amicizie?",
"Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Navigare in internet",
"Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Guardare la televisione",
"Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Ascoltare la radio",
"Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Ascoltare la musica",
"Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Fare i compiti",
"Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Uscire con gli amici/compagni di scuola",
"Fai sport o qualche attivit fisica al di fuori dellorario scolastico, ad es. nuoto, calcio, danza, aerobica, pallacanestro, ecc.?",
"Quale sport o attivit fisica pratichi prevalentemente?",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Sala giochi",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Fast-food",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Strada, piazza",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Campi, prati, Giardini, spazi pubblici",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Oratorio, parrocchia, moschea, altro centro religioso",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Luoghi di lavoro di familiari o di altre persone",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Centri di aggregazione giovanili territoriali",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: La scuola per attivit sportive, teatrali, musicali",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Centro, campo sportivo",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Casa di amici, compagni di scuola",
"Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Parchi divertimento, giostre",
"Utilizzi internet per: Scambiare mail",
"Utilizzi internet per: Partecipare a forum",
"Utilizzi internet per: Accedere al tuo profilo e scambiare messaggi o pubblicare post sui social network (facebook, twitter, ecc.)",
"Utilizzi internet per: Ascoltare/caricare musica su youtube",
"Utilizzi internet per: Informarti",
"Utilizzi internet per: Vedere film/streaming tv",
"Utilizzi internet per: Giocare",
"Utilizzi internet per: Fare i compiti",
"Utilizzi internet per: Fare acquisti (libri, cd, vestiti, scarpe, biglietti per eventi, ecc.)",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Offeso con soprannomi, parolacce, insulti",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Colpito con spintoni, botte, calci, pugni",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Offeso in quanto ragazza/ragazzo",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso in giro/emarginato per le tue opinioni",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Minacciato",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Obbligato/ricattato a fare cose che non volevi",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira sparlando di te, raccontando in giro storie sul tuo conto",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso in giro a causa del tuo aspetto fisico/modo di parlare",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Escluso, emarginato senza pi rivolgerti la parola",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Escluso da feste o altre occasioni di incontro o dal gruppo di amici",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira facendoti scherzi cattivi",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira danneggiando cose di tua propriet.",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Costretto a consegnare i tuoi soldi, il telefonino o altro",
"Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Deluso diffondendo informazioni da te confidate in segreto",
"Chi vive insieme a te? Pap",
"Chi vive insieme a te? Mamma",
"Chi vive insieme a te? Partner (Compagno) di mia madre",
"Il partner (compagno) di tua madre  italiano o straniero?",
"Partner (compagna) di mio padre",
"Il partner (compagna) di tuo padre  italiano o straniero?",
"Fratello/sorella",
"Quanti fratelli/sorelle vivono con te?",
"Nonni",
"Altri parenti",
"Altre persone che non sono tuoi parenti",
"Tua madre  nata in Italia o allestero?",
"In quale Stato estero  nata tua madre?",
"Se tua madre non vive con te, dove vive?",
"In quale Stato estero vive tua madre?",
"Ti capita ogni tanto di vedere tua madre?",
"Ti capita ogni tanto di sentire al telefono tua madre (considera anche quando usi Skype)?",
"Quanti anni ha tua madre?",
"Non sa l'et della madre",
"Tua madre lavora?",
"Tua madre  andata a scuola?",
"Quale titolo di studio ha/aveva tua madre? Qual  l'ultima scuola che ha completato?",
"Tua madre ha/aveva la cittadinanza italiana?",
"Tuo padre  nato in Italia o allestero?",
"In quale Stato estero  nato tuo padre?",
"Tuo padre dove vive?",
"In quale Stato estero vive tuo padre?",
"Ti capita ogni tanto di vedere tuo padre?",
"Ti capita ogni tanto di sentire al telefono tuo padre (considera anche quando usi Skype)?",
"Quanti anni ha tuo padre?",
"Non sa l'et del padre",
"Tuo padre lavora?",
"Tuo padre  andato a scuola?",
"Quale titolo di studio ha/aveva tuo padre?",
"Tuo padre ha/aveva la cittadinanza italiana?",
"Rapporti con i genitori/con le persone adulte della famiglia: Nella mia famiglia ci aiutiamo lun laltro",
"Rapporti con i genitori/con le persone adulte della famiglia: Ci sono frequenti litigi fra noi",
"Rapporti con i genitori/con le persone adulte della famiglia: Sono sensibili ai miei sentimenti e ai miei bisogni",
"Rapporti con i genitori/con le persone adulte della famiglia: Rispettano le mie opinioni e mi incoraggiano ad esprimerle",
"Rapporti con i genitori/con le persone adulte della famiglia: Mi spiegano con calma le conseguenze dei miei comportamenti se sbaglio qualcosa",
"Rapporti con i genitori/con le persone adulte della famiglia: Mi puniscono mettendomi in castigo con poche o nessuna spiegazione",
"Rapporti con i genitori/con le persone adulte della famiglia: Mi rimproverano pesantemente (urla e/o schiaffi) se commetto qualche sbaglio",
"Rapporti con i genitori/con le persone adulte della famiglia: Mi ignorano/ non si preoccupano se i miei comportamenti sono sbagliati",
"Rapporti con i genitori/con le persone adulte della famiglia: Si trattengono e non mi rimproverano mai anche quando faccio qualcosa che va contro le loro regole o i loro desideri",
"Hai fratelli e/o sorelle che non vivono con te?",
"Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Prima opzione",
"Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Seconda opzione",
"Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Terza opzione",
"In quale Stato estero vivono i tuoi fratelli e/o sorelle che non vivono con te?",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Prima opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Seconda opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Terza opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Quarta opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Quinta opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Sesta opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Settima opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Prima opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Seconda opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Terza opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Quarta opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Quinta opzione",
"Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Sesta opzione",
"Tu abiti in:",
"Labitazione dispone di: Cucina abitabile e separata dalle altre stanze",
"Labitazione dispone di: Gabinetto",
"Labitazione dispone di: Vasca da bagno o doccia",
"Labitazione dispone di: Acqua calda",
"Labitazione dispone di: Acqua potabile",
"Labitazione dispone di: Impianto di riscaldamento",
"Quante stanze ci sono nella casa dove abiti?",
"In quale stanza dormi?",
"La tua famiglia oggi economicamente :",
"La tua famiglia ha qualcuno di questi oggetti? Lavatrice",
"La tua famiglia ha qualcuno di questi oggetti? Frigorifero",
"La tua famiglia ha qualcuno di questi oggetti? Lavastoviglie",
"La tua famiglia ha qualcuno di questi oggetti? Personal computer",
"La tua famiglia ha qualcuno di questi oggetti? Televisore",
"La tua famiglia ha qualcuno di questi oggetti? Lettore DVD",
"La tua famiglia ha qualcuno di questi oggetti? Automobile",
"La tua famiglia ha qualcuno di questi oggetti? Moto, motorino",
"Di solito a scuola vai",
"Per andare a scuola  usi abitualmente qualche mezzo di trasporto pubblico e/o privato?",
"Quale mezzo di trasporto utilizzi per andare a scuola?",
"Quanto tempo impieghi mediamente per andare a scuola?",
"Coefficiente di riporto all'universo")

CITTAD_Fact <- factor(DF_INTEG2GEN_A2015$CITTAD, 
levels=c("1", 
"2"), 
labels=c("ITALIANO", 
"STRANIERO")) 


CIT_ITA_Fact <- factor(DF_INTEG2GEN_A2015$CIT_ITA, 
levels=c("000", 
"100", 
"201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"224", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"801", 
"802", 
"804", 
"805", 
"814", 
"815", 
"820", 
"830", 
"902", 
"904", 
"906", 
"907", 
"908", 
"910", 
"911", 
"917", 
"920", 
"924", 
"925", 
"926", 
"934", 
"939", 
"940", 
"958", 
"959", 
"962", 
"964", 
"972", 
"980", 
"983", 
"988", 
"992", 
"994", 
"997", 
"999"), 
labels=c("Altra cittadinanza", 
"Italia", 
"Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Serbia-Montenegro", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa", 
"Stato della Citt del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca", 
"Montenegro", 
"Serbia", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laos", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'AvoriO", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Per", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall", 
"Micronesia", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Cecoslovacchia", 
"URSS", 
"Repubblica Federale Tedesca", 
"Repubblica Democratica Tedesca", 
"Vietnam del Nord", 
"Vietnam del Sud", 
"Jugoslavia", 
"Serbia e Montenegro", 
"Nuova Caledonia", 
"Saint-Martin", 
"Saint-Barthlemy", 
"Antille Olandesi", 
"Bermuda", 
"Gibilterra", 
"Cayman", 
"Anguilla", 
"Polinesia Francese", 
"Faer Oer", 
"Jersey", 
"Aruba", 
"Groenlandia", 
"Sark", 
"Guernsey", 
"Malvine (Falkland)", 
"Man", 
"Mayotte", 
"Montserrat", 
"Pitcairn", 
"Saint Pierre e Miquelon", 
"Sant'Elena", 
"Territori Australi e Antartici Francesi", 
"Turks e Caicos", 
"Vergini Britanniche", 
"Wallis e Futuna", 
"Apolide")) 


CIT_REG_Fact <- factor(DF_INTEG2GEN_A2015$CIT_REG, 
levels=c("000", 
"100", 
"201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"224", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"801", 
"802", 
"804", 
"805", 
"814", 
"815", 
"820", 
"830", 
"902", 
"904", 
"906", 
"907", 
"908", 
"910", 
"911", 
"917", 
"920", 
"924", 
"925", 
"926", 
"934", 
"939", 
"940", 
"958", 
"959", 
"962", 
"964", 
"972", 
"980", 
"983", 
"988", 
"992", 
"994", 
"997", 
"999"), 
labels=c("Altra cittadinanza", 
"Italia", 
"Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Serbia-Montenegro", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa", 
"Stato della Citt del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca", 
"Montenegro", 
"Serbia", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laos", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'AvoriO", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Per", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall", 
"Micronesia", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Cecoslovacchia", 
"URSS", 
"Repubblica Federale Tedesca", 
"Repubblica Democratica Tedesca", 
"Vietnam del Nord", 
"Vietnam del Sud", 
"Jugoslavia", 
"Serbia e Montenegro", 
"Nuova Caledonia", 
"Saint-Martin", 
"Saint-Barthlemy", 
"Antille Olandesi", 
"Bermuda", 
"Gibilterra", 
"Cayman", 
"Anguilla", 
"Polinesia Francese", 
"Faer Oer", 
"Jersey", 
"Aruba", 
"Groenlandia", 
"Sark", 
"Guernsey", 
"Malvine (Falkland)", 
"Man", 
"Mayotte", 
"Montserrat", 
"Pitcairn", 
"Saint Pierre e Miquelon", 
"Sant'Elena", 
"Territori Australi e Antartici Francesi", 
"Turks e Caicos", 
"Vergini Britanniche", 
"Wallis e Futuna", 
"Apolide")) 


TIPOSCUOLA_Fact <- factor(DF_INTEG2GEN_A2015$TIPOSCUOLA, 
levels=c("1", 
"2"), 
labels=c("SCUOLA MEDIA", 
"SCUOLA SUPERIORE")) 


GRANDE_COM_Fact <- factor(DF_INTEG2GEN_A2015$GRANDE_COM, 
levels=c("0", 
"1"), 
labels=c("PICCOLO COMUNE", 
"GRANDE COMUNE")) 


REG_SCU_Fact <- factor(DF_INTEG2GEN_A2015$REG_SCU, 
levels=c("01", 
"02", 
"03", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22"), 
labels=c("Regione Piemonte", 
"Regione Valle d'Aosta", 
"Regione Lombardia", 
"Regione Veneto", 
"Regione Friuli-Venezia Giulia", 
"Regione Liguria", 
"Regione Emilia-Romagna", 
"Regione Toscana", 
"Regione Umbria", 
"Regione Marche", 
"Regione Lazio", 
"Regione Abruzzo", 
"Regione Molise", 
"Regione Campania", 
"Regione Puglia", 
"Regione Basilicata", 
"Regione Calabria", 
"Regione Sicilia", 
"Regione Sardegna", 
"Provincia Autonoma Bolzano", 
"Provincia Autonoma Trento")) 


A1_Fact <- factor(DF_INTEG2GEN_A2015$A1, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


eta_med_Fact <- factor(DF_INTEG2GEN_A2015$eta_med, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("[10,12)", 
"[12]", 
"[13]", 
"[14,25]")) 


eta_sup_Fact <- factor(DF_INTEG2GEN_A2015$eta_sup, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("[13,15)", 
"[15]", 
"[16]", 
"[17]", 
"[18,28]")) 


A3_Fact <- factor(DF_INTEG2GEN_A2015$A3, 
levels=c("1", 
"2"), 
labels=c("IN ITALIA", 
"ALL'ESTERO")) 


A4_Fact <- factor(DF_INTEG2GEN_A2015$A4, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


A5_a_Fact <- factor(DF_INTEG2GEN_A2015$A5_a, 
levels=c("1", 
"2"), 
labels=c("Meno di un anno", 
"Da un anno o pi")) 


A10_a_1_Fact <- factor(DF_INTEG2GEN_A2015$A10_a_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("In Italia", 
"All'estero, dove sono nato", 
"All'estero, dove  nato mio padre o mia madre", 
"In un altro Stato estero")) 


A10_a_2_Fact <- factor(DF_INTEG2GEN_A2015$A10_a_2, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


A10_b_1_Fact <- factor(DF_INTEG2GEN_A2015$A10_b_1, 
levels=c("1", 
"2", 
"3"), 
labels=c("In Italia", 
"All'estero, dove  nato mio padre o mia madre", 
"In un altro Stato estero")) 


A10_b_2_Fact <- factor(DF_INTEG2GEN_A2015$A10_b_2, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


A11_Fact <- factor(DF_INTEG2GEN_A2015$A11, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiano", 
"Straniero", 
"Non so")) 


B1_1_Fact <- factor(DF_INTEG2GEN_A2015$B1_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B1_2_Fact <- factor(DF_INTEG2GEN_A2015$B1_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B1_3_Fact <- factor(DF_INTEG2GEN_A2015$B1_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B1_4_Fact <- factor(DF_INTEG2GEN_A2015$B1_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B3_1b_Fact <- factor(DF_INTEG2GEN_A2015$B3_1b, 
levels=c("1", 
"2"), 
labels=c("italiano", 
"altra lingua")) 


B4_a_Fact <- factor(DF_INTEG2GEN_A2015$B4_a, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Da quando ho cominciato a parlare", 
"Da pi di 5 anni", 
"Da 4-5 anni", 
"Da 2-3 anni", 
"Da meno di un anno", 
"Non ricordo")) 


B5_Fact <- factor(DF_INTEG2GEN_A2015$B5, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Soprattutto in Italiano", 
"Un po' in italiano un po' in un'altra lingua", 
"Soprattutto in un'altra lingua", 
"Non guardo la tv")) 


B6_Fact <- factor(DF_INTEG2GEN_A2015$B6, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Soprattutto in Italiano", 
"Un po' in italiano un po' in un'altra lingua", 
"Soprattutto in un'altra lingua", 
"Non leggo fumetti, libri, giornali, ecc.")) 


B7_Fact <- factor(DF_INTEG2GEN_A2015$B7, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


B7_b_1_Fact <- factor(DF_INTEG2GEN_A2015$B7_b_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B7_b_2_Fact <- factor(DF_INTEG2GEN_A2015$B7_b_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B7_b_3_Fact <- factor(DF_INTEG2GEN_A2015$B7_b_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B7_b_4_Fact <- factor(DF_INTEG2GEN_A2015$B7_b_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B7_c_1_Fact <- factor(DF_INTEG2GEN_A2015$B7_c_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Italiano", 
"Romeno", 
"Albanese", 
"Arabo", 
"Cinese", 
"Ucraino", 
"Russo", 
"Filippino (Tagalog)", 
"Moldavo", 
"Hindi; Bengalese; Tamil; Punjabi", 
"Polacco", 
"Inglese", 
"Francese", 
"Spagnolo", 
"Tedesco", 
"Sloveno", 
"Serbo; Croato; Bosniaco; Montenegrino", 
"Bulgaro", 
"Cingalese", 
"Altra")) 


B7_c_2_Fact <- factor(DF_INTEG2GEN_A2015$B7_c_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Italiano", 
"Romeno", 
"Albanese", 
"Arabo", 
"Cinese", 
"Ucraino", 
"Russo", 
"Filippino (Tagalog)", 
"Moldavo", 
"Hindi; Bengalese; Tamil; Punjabi", 
"Polacco", 
"Inglese", 
"Francese", 
"Spagnolo", 
"Tedesco", 
"Sloveno", 
"Serbo; Croato; Bosniaco; Montenegrino", 
"Bulgaro", 
"Cingalese", 
"Altra")) 


B8_Fact <- factor(DF_INTEG2GEN_A2015$B8, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


B9_Fact <- factor(DF_INTEG2GEN_A2015$B9, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


B9_b_1_Fact <- factor(DF_INTEG2GEN_A2015$B9_b_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B9_b_2_Fact <- factor(DF_INTEG2GEN_A2015$B9_b_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B9_b_3_Fact <- factor(DF_INTEG2GEN_A2015$B9_b_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B9_b_4_Fact <- factor(DF_INTEG2GEN_A2015$B9_b_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto male/Per niente", 
"Male", 
"N bene n male", 
"Abbastanza bene", 
"Molto bene")) 


B9_c_1_Fact <- factor(DF_INTEG2GEN_A2015$B9_c_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Italiano", 
"Romeno", 
"Albanese", 
"Arabo", 
"Cinese", 
"Ucraino", 
"Russo", 
"Filippino (Tagalog)", 
"Moldavo", 
"Hindi; Bengalese; Tamil; Punjabi", 
"Polacco", 
"Inglese", 
"Francese", 
"Spagnolo", 
"Tedesco", 
"Sloveno", 
"Serbo; Croato; Bosniaco; Montenegrino", 
"Bulgaro", 
"Cingalese", 
"Altra")) 


B9_c_2_Fact <- factor(DF_INTEG2GEN_A2015$B9_c_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20"), 
labels=c("Italiano", 
"Romeno", 
"Albanese", 
"Arabo", 
"Cinese", 
"Ucraino", 
"Russo", 
"Filippino (Tagalog)", 
"Moldavo", 
"Hindi; Bengalese; Tamil; Punjabi", 
"Polacco", 
"Inglese", 
"Francese", 
"Spagnolo", 
"Tedesco", 
"Sloveno", 
"Serbo; Croato; Bosniaco; Montenegrino", 
"Bulgaro", 
"Cingalese", 
"Altra")) 


C1_Fact <- factor(DF_INTEG2GEN_A2015$C1, 
levels=c("1", 
"2", 
"3"), 
labels=c("Prima media", 
"Seconda media", 
"Terza media")) 


C1_a_Fact <- factor(DF_INTEG2GEN_A2015$C1_a, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Primo anno delle superiori", 
"Secondo anno delle superiori", 
"Terzo anno delle superiori", 
"Quarto anno delle superiori", 
"Quinto anno delle superiori")) 


C2_a_Fact <- factor(DF_INTEG2GEN_A2015$C2_a, 
levels=c("1", 
"2", 
"3"), 
labels=c("In totale autonomia, ero molto convinto", 
"Da solo, non sapevo bene cosa scegliere", 
"Ascoltando il consiglio di amici, parenti, insegnanti")) 


C2_b_1_Fact <- factor(DF_INTEG2GEN_A2015$C2_b_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10"), 
labels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10")) 


C2_b_2_Fact <- factor(DF_INTEG2GEN_A2015$C2_b_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10"), 
labels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10")) 


C2_b_3_Fact <- factor(DF_INTEG2GEN_A2015$C2_b_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10"), 
labels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10")) 


C2_b_4_Fact <- factor(DF_INTEG2GEN_A2015$C2_b_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10"), 
labels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10")) 


C6_Fact <- factor(DF_INTEG2GEN_A2015$C6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10", 
"11", 
"12", 
"13", 
"14"), 
labels=c("Materna", 
"Prima elementare", 
"Seconda elementare", 
"Terza elementare", 
"Quarta elementare", 
"Quinta elementare", 
"Prima media", 
"Seconda media", 
"Terza media", 
"Primo anno superiore", 
"Secondo anno superiore", 
"Terzo anno superiore", 
"Quarto anno superiore", 
"Quinto anno superiore")) 


C7_Fact <- factor(DF_INTEG2GEN_A2015$C7, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


C8_Fact <- factor(DF_INTEG2GEN_A2015$C8, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Sono molto bravo", 
"Vado abbastanza bene", 
"Non vado n bene n male", 
"Non sono molto bravo")) 


C10_Fact <- factor(DF_INTEG2GEN_A2015$C10, 
levels=c("1", 
"2", 
"3"), 
labels=c("No, mai", 
"S, una volta", 
"S, pi volte")) 


C11_Fact <- factor(DF_INTEG2GEN_A2015$C11, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No, mai", 
"S, un giorno a settimana", 
"S, qualche giorno a settimana", 
"S, tutti i giorni della settimana")) 


C11_a_1_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_2_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_3_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_4_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_5_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_6_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_7_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C11_a_8_Fact <- factor(DF_INTEG2GEN_A2015$C11_a_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Nessuno, faccio da solo", 
"Mio padre", 
"Mia madre", 
"I miei nonni", 
"I Compagni di scuola o gli amici", 
"I miei fratelli o sorelle", 
"Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)", 
"Corsi effettuati a scuola (gratuiti o a pagamento)", 
"Lezioni private (gratuite o a pagamento)")) 


C12_Fact <- factor(DF_INTEG2GEN_A2015$C12, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S, la sto frequentando in questo periodo", 
"S, l'ho frequentata in passato")) 


C13_Fact <- factor(DF_INTEG2GEN_A2015$C13, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


C13_a_1_Fact <- factor(DF_INTEG2GEN_A2015$C13_a_1, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Connazionali, con le mie stesse origini", 
"Stranieri di nazionalit diversa dalla mia")) 


C13_a_2_Fact <- factor(DF_INTEG2GEN_A2015$C13_a_2, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Connazionali, con le mie stesse origini", 
"Stranieri di nazionalit diversa dalla mia")) 


C13_a_3_Fact <- factor(DF_INTEG2GEN_A2015$C13_a_3, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Connazionali, con le mie stesse origini", 
"Stranieri di nazionalit diversa dalla mia")) 


C13_b_Fact <- factor(DF_INTEG2GEN_A2015$C13_b, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Stranieri", 
"Sia italiani che stranieri")) 


C14_a_1_Fact <- factor(DF_INTEG2GEN_A2015$C14_a_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_a_2_Fact <- factor(DF_INTEG2GEN_A2015$C14_a_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_a_3_Fact <- factor(DF_INTEG2GEN_A2015$C14_a_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_a_4_Fact <- factor(DF_INTEG2GEN_A2015$C14_a_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_a_5_Fact <- factor(DF_INTEG2GEN_A2015$C14_a_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_b_1_Fact <- factor(DF_INTEG2GEN_A2015$C14_b_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_b_2_Fact <- factor(DF_INTEG2GEN_A2015$C14_b_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_b_3_Fact <- factor(DF_INTEG2GEN_A2015$C14_b_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_b_4_Fact <- factor(DF_INTEG2GEN_A2015$C14_b_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_b_5_Fact <- factor(DF_INTEG2GEN_A2015$C14_b_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_c_1_Fact <- factor(DF_INTEG2GEN_A2015$C14_c_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_c_2_Fact <- factor(DF_INTEG2GEN_A2015$C14_c_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_c_3_Fact <- factor(DF_INTEG2GEN_A2015$C14_c_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_c_4_Fact <- factor(DF_INTEG2GEN_A2015$C14_c_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_c_5_Fact <- factor(DF_INTEG2GEN_A2015$C14_c_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_d_1_Fact <- factor(DF_INTEG2GEN_A2015$C14_d_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_d_2_Fact <- factor(DF_INTEG2GEN_A2015$C14_d_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_d_3_Fact <- factor(DF_INTEG2GEN_A2015$C14_d_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_d_4_Fact <- factor(DF_INTEG2GEN_A2015$C14_d_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C14_d_5_Fact <- factor(DF_INTEG2GEN_A2015$C14_d_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C15_Fact <- factor(DF_INTEG2GEN_A2015$C15, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Non so")) 


C16_Fact <- factor(DF_INTEG2GEN_A2015$C16, 
levels=c("1", 
"2", 
"3"), 
labels=c("No, sceglier da solo e so gi cosa fare", 
"No, sceglier da solo ma sono ancora indeciso", 
"S")) 


C16_a_1_Fact <- factor(DF_INTEG2GEN_A2015$C16_a_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Con i miei genitori", 
"Con i professori", 
"Con amici, parenti, conoscenti", 
"Mi rivolgo a sportelli di orientamento scolastico")) 


C16_a_2_Fact <- factor(DF_INTEG2GEN_A2015$C16_a_2, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Con i miei genitori", 
"Con i professori", 
"Con amici, parenti, conoscenti", 
"Mi rivolgo a sportelli di orientamento scolastico")) 


C16_a_3_Fact <- factor(DF_INTEG2GEN_A2015$C16_a_3, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Con i miei genitori", 
"Con i professori", 
"Con amici, parenti, conoscenti", 
"Mi rivolgo a sportelli di orientamento scolastico")) 


C16_a_4_Fact <- factor(DF_INTEG2GEN_A2015$C16_a_4, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Con i miei genitori", 
"Con i professori", 
"Con amici, parenti, conoscenti", 
"Mi rivolgo a sportelli di orientamento scolastico")) 


C16_b_1_Fact <- factor(DF_INTEG2GEN_A2015$C16_b_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Liceo classico", 
"Liceo scientifico", 
"Liceo linguistico", 
"Liceo pedagogico", 
"Liceo artistico/Istituto d'arte", 
"Istituto professionale", 
"Istituto tecnico", 
"Scuola di 3 anni che consente di avere un attestato professionale", 
"Altro")) 


C17_Fact <- factor(DF_INTEG2GEN_A2015$C17, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


C17_a_1_Fact <- factor(DF_INTEG2GEN_A2015$C17_a_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Liceo classico", 
"Liceo scientifico", 
"Liceo linguistico", 
"Liceo pedagogico", 
"Liceo artistico/Istituto d'arte", 
"Istituto professionale", 
"Istituto tecnico", 
"Scuola di 3 anni che consente di avere un attestato professionale", 
"Altro")) 


C18_Fact <- factor(DF_INTEG2GEN_A2015$C18, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Costo eccessivo degli studi", 
"Necessit di cominciare a lavorare", 
"Scelte diverse effettuate dalla famiglia", 
"Difficolt a studiare per problemi di lingua italiana", 
"Disinteresse per lo studio")) 


C18_a_Fact <- factor(DF_INTEG2GEN_A2015$C18_a, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Costo eccessivo degli studi", 
"Necessit di cominciare a lavorare", 
"Scelte diverse effettuate dalla famiglia", 
"Disinteresse per lo studio")) 


C19_Fact <- factor(DF_INTEG2GEN_A2015$C19, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Lavorare", 
"Seguire un corso di formazione professionale", 
"Stare a casa", 
"Non ne ho idea", 
"Altro")) 


C19_a_1_Fact <- factor(DF_INTEG2GEN_A2015$C19_a_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Lavorare", 
"Seguire un corso di formazione professionale", 
"Proseguire gli studi all'universit", 
"Stare a casa", 
"Non ne ho idea", 
"Altro")) 


C21_Fact <- factor(DF_INTEG2GEN_A2015$C21, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


C21_a_Fact <- factor(DF_INTEG2GEN_A2015$C21_a, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


C22_1_Fact <- factor(DF_INTEG2GEN_A2015$C22_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C22_2_Fact <- factor(DF_INTEG2GEN_A2015$C22_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C22_3_Fact <- factor(DF_INTEG2GEN_A2015$C22_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C22_4_Fact <- factor(DF_INTEG2GEN_A2015$C22_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


C22_5_Fact <- factor(DF_INTEG2GEN_A2015$C22_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto d'accordo", 
"Abbastanza d'accordo", 
"N d'accordo n disaccordo", 
"Poco d'accordo", 
"Per niente d'accordo")) 


D1_Fact <- factor(DF_INTEG2GEN_A2015$D1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D2_1_Fact <- factor(DF_INTEG2GEN_A2015$D2_1, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Connazionali, con le mie stesse origini", 
"Stranieri di nazionalit diversa dalla mia")) 


D2_2_Fact <- factor(DF_INTEG2GEN_A2015$D2_2, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Connazionali, con le mie stesse origini", 
"Stranieri di nazionalit diversa dalla mia")) 


D2_3_Fact <- factor(DF_INTEG2GEN_A2015$D2_3, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Connazionali, con le mie stesse origini", 
"Stranieri di nazionalit diversa dalla mia")) 


D2_a_Fact <- factor(DF_INTEG2GEN_A2015$D2_a, 
levels=c("1", 
"2", 
"3"), 
labels=c("Italiani", 
"Stranieri", 
"Sia italiani che stranieri")) 


D3_1_Fact <- factor(DF_INTEG2GEN_A2015$D3_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi con le mie stesse origini", 
"S, organizzate da altri ragazzi stranieri")) 


D3_2_Fact <- factor(DF_INTEG2GEN_A2015$D3_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi con le mie stesse origini", 
"S, organizzate da altri ragazzi stranieri")) 


D3_3_Fact <- factor(DF_INTEG2GEN_A2015$D3_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi con le mie stesse origini", 
"S, organizzate da altri ragazzi stranieri")) 


D3_4_Fact <- factor(DF_INTEG2GEN_A2015$D3_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi con le mie stesse origini", 
"S, organizzate da altri ragazzi stranieri")) 


D3_a_1_Fact <- factor(DF_INTEG2GEN_A2015$D3_a_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi stranieri")) 


D3_a_2_Fact <- factor(DF_INTEG2GEN_A2015$D3_a_2, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi stranieri")) 


D3_a_3_Fact <- factor(DF_INTEG2GEN_A2015$D3_a_3, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, organizzate da me", 
"S, organizzate da ragazzi italiani", 
"S, organizzate da ragazzi stranieri")) 


D4_Fact <- factor(DF_INTEG2GEN_A2015$D4, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, sempre", 
"S, qualche volta", 
"Vorrebbero ma non li ascolto")) 


D5_1_Fact <- factor(DF_INTEG2GEN_A2015$D5_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non lo faccio", 
"Fino a mezz'ora al giorno", 
"Pi di mezz'ora ma meno di un'ora al giorno", 
"Pi di un'ora ma meno di due ore al giorno", 
"Pi di due ore al giorno")) 


D5_2_Fact <- factor(DF_INTEG2GEN_A2015$D5_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non lo faccio", 
"Fino a mezz'ora al giorno", 
"Pi di mezz'ora ma meno di un'ora al giorno", 
"Pi di un'ora ma meno di due ore al giorno", 
"Pi di due ore al giorno")) 


D5_3_Fact <- factor(DF_INTEG2GEN_A2015$D5_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non lo faccio", 
"Fino a mezz'ora al giorno", 
"Pi di mezz'ora ma meno di un'ora al giorno", 
"Pi di un'ora ma meno di due ore al giorno", 
"Pi di due ore al giorno")) 


D5_4_Fact <- factor(DF_INTEG2GEN_A2015$D5_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non lo faccio", 
"Fino a mezz'ora al giorno", 
"Pi di mezz'ora ma meno di un'ora al giorno", 
"Pi di un'ora ma meno di due ore al giorno", 
"Pi di due ore al giorno")) 


D5_5_Fact <- factor(DF_INTEG2GEN_A2015$D5_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non lo faccio", 
"Fino a mezz'ora al giorno", 
"Pi di mezz'ora ma meno di un'ora al giorno", 
"Pi di un'ora ma meno di due ore al giorno", 
"Pi di due ore al giorno")) 


D5_6_Fact <- factor(DF_INTEG2GEN_A2015$D5_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non lo faccio", 
"Fino a mezz'ora al giorno", 
"Pi di mezz'ora ma meno di un'ora al giorno", 
"Pi di un'ora ma meno di due ore al giorno", 
"Pi di due ore al giorno")) 


D6_Fact <- factor(DF_INTEG2GEN_A2015$D6, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


D6_a_1_Fact <- factor(DF_INTEG2GEN_A2015$D6_a_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Calcio", 
"Danza", 
"Pallavolo", 
"Basket", 
"Nuoto", 
"Arti marziali (judo, karate, ecc.)", 
"Palestra", 
"Altro")) 


D7_1_Fact <- factor(DF_INTEG2GEN_A2015$D7_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_2_Fact <- factor(DF_INTEG2GEN_A2015$D7_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_3_Fact <- factor(DF_INTEG2GEN_A2015$D7_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_4_Fact <- factor(DF_INTEG2GEN_A2015$D7_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_5_Fact <- factor(DF_INTEG2GEN_A2015$D7_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_6_Fact <- factor(DF_INTEG2GEN_A2015$D7_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_7_Fact <- factor(DF_INTEG2GEN_A2015$D7_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_8_Fact <- factor(DF_INTEG2GEN_A2015$D7_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_9_Fact <- factor(DF_INTEG2GEN_A2015$D7_9, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_10_Fact <- factor(DF_INTEG2GEN_A2015$D7_10, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D7_11_Fact <- factor(DF_INTEG2GEN_A2015$D7_11, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_1_Fact <- factor(DF_INTEG2GEN_A2015$D8_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_2_Fact <- factor(DF_INTEG2GEN_A2015$D8_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_3_Fact <- factor(DF_INTEG2GEN_A2015$D8_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_4_Fact <- factor(DF_INTEG2GEN_A2015$D8_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_5_Fact <- factor(DF_INTEG2GEN_A2015$D8_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_6_Fact <- factor(DF_INTEG2GEN_A2015$D8_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_7_Fact <- factor(DF_INTEG2GEN_A2015$D8_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_8_Fact <- factor(DF_INTEG2GEN_A2015$D8_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D8_9_Fact <- factor(DF_INTEG2GEN_A2015$D8_9, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_1_Fact <- factor(DF_INTEG2GEN_A2015$D9_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_2_Fact <- factor(DF_INTEG2GEN_A2015$D9_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_3_Fact <- factor(DF_INTEG2GEN_A2015$D9_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_4_Fact <- factor(DF_INTEG2GEN_A2015$D9_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_5_Fact <- factor(DF_INTEG2GEN_A2015$D9_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_6_Fact <- factor(DF_INTEG2GEN_A2015$D9_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_7_Fact <- factor(DF_INTEG2GEN_A2015$D9_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_8_Fact <- factor(DF_INTEG2GEN_A2015$D9_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_9_Fact <- factor(DF_INTEG2GEN_A2015$D9_9, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_10_Fact <- factor(DF_INTEG2GEN_A2015$D9_10, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_11_Fact <- factor(DF_INTEG2GEN_A2015$D9_11, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_12_Fact <- factor(DF_INTEG2GEN_A2015$D9_12, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_13_Fact <- factor(DF_INTEG2GEN_A2015$D9_13, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


D9_14_Fact <- factor(DF_INTEG2GEN_A2015$D9_14, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Qualche volta all'anno", 
"Mai")) 


E1_a_Fact <- factor(DF_INTEG2GEN_A2015$E1_a, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_b_Fact <- factor(DF_INTEG2GEN_A2015$E1_b, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_c_Fact <- factor(DF_INTEG2GEN_A2015$E1_c, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_c2_Fact <- factor(DF_INTEG2GEN_A2015$E1_c2, 
levels=c("1", 
"2"), 
labels=c("ITALIANO", 
"STRANIERO")) 


E1_d_Fact <- factor(DF_INTEG2GEN_A2015$E1_d, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_d2_Fact <- factor(DF_INTEG2GEN_A2015$E1_d2, 
levels=c("1", 
"2"), 
labels=c("ITALIANO", 
"STRANIERO")) 


E1_e_Fact <- factor(DF_INTEG2GEN_A2015$E1_e, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_e2b_Fact <- factor(DF_INTEG2GEN_A2015$E1_e2b, 
levels=c("1", 
"2"), 
labels=c("1 fratello/sorella", 
"2 o pi fratelli/sorelle")) 


E1_f_Fact <- factor(DF_INTEG2GEN_A2015$E1_f, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_g_Fact <- factor(DF_INTEG2GEN_A2015$E1_g, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E1_h_Fact <- factor(DF_INTEG2GEN_A2015$E1_h, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E2_Fact <- factor(DF_INTEG2GEN_A2015$E2, 
levels=c("1", 
"2", 
"3"), 
labels=c("In Italia", 
"In un paese diverso dall'Italia", 
"Non so")) 


E2_a_Fact <- factor(DF_INTEG2GEN_A2015$E2_a, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


E2_b_Fact <- factor(DF_INTEG2GEN_A2015$E2_b, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Nello stesso Comune in un'altra abitazione", 
"In Italia in un'altra citt", 
"All'estero", 
"Non so dove vive", 
" deceduta")) 


E2_c_Fact <- factor(DF_INTEG2GEN_A2015$E2_c, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide")) 


E2_d_Fact <- factor(DF_INTEG2GEN_A2015$E2_d, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Mai", 
"Una volta o pi volte alla settimana", 
"Una volta o pi volte al mese", 
"Qualche volta l'anno", 
"Ogni 2-3 anni", 
"Ogni 4-5 anni", 
"Pi raramente")) 


E2_e_Fact <- factor(DF_INTEG2GEN_A2015$E2_e, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Mai", 
"Una volta o pi volte alla settimana", 
"Una volta o pi volte al mese", 
"Qualche volta l'anno", 
"Ogni 2-3 anni", 
"Ogni 4-5 anni", 
"Pi raramente")) 


E2_g_Fact <- factor(DF_INTEG2GEN_A2015$E2_g, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E2_h_Fact <- factor(DF_INTEG2GEN_A2015$E2_h, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Non so")) 


E2_i_Fact <- factor(DF_INTEG2GEN_A2015$E2_i, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Nessuno", 
"Licenza elementare", 
"Licenza media", 
"Diploma di scuola secondaria superiore (liceo, istituto tecnico o istituto professionale)", 
"Laurea", 
"Non so")) 


E2_l_Fact <- factor(DF_INTEG2GEN_A2015$E2_l, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Non so")) 


E3_Fact <- factor(DF_INTEG2GEN_A2015$E3, 
levels=c("1", 
"2", 
"3"), 
labels=c("In Italia", 
"In un paese diverso dall'Italia", 
"Non so")) 


E3_a_Fact <- factor(DF_INTEG2GEN_A2015$E3_a, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


E3_b_Fact <- factor(DF_INTEG2GEN_A2015$E3_b, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Nello stesso Comune in un'altra abitazione", 
"In Italia in un'altra citt", 
"All'estero", 
"Non so dove vive", 
" deceduto")) 


E3_c_Fact <- factor(DF_INTEG2GEN_A2015$E3_c, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


E3_d_Fact <- factor(DF_INTEG2GEN_A2015$E3_d, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Una volta o pi volte alla settimana", 
"Una volta o pi volte al mese", 
"Una volta o pi volte in un anno", 
"Pi raramente")) 


E3_e_Fact <- factor(DF_INTEG2GEN_A2015$E3_e, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Mai", 
"Una volta o pi volte alla settimana", 
"Una volta o pi volte al mese", 
"Qualche volta l'anno", 
"Ogni 2-3 anni", 
"Ogni 4-5 anni", 
"Pi raramente")) 


E3_g_Fact <- factor(DF_INTEG2GEN_A2015$E3_g, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E3_h_Fact <- factor(DF_INTEG2GEN_A2015$E3_h, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Non so")) 


E3_i_Fact <- factor(DF_INTEG2GEN_A2015$E3_i, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Nessuno", 
"Licenza elementare", 
"Licenza media", 
"Diploma di scuola secondaria superiore (liceo, istituto tecnico o istituto professionale)", 
"Laurea", 
"Non so")) 


E3_l_Fact <- factor(DF_INTEG2GEN_A2015$E3_l, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Non so")) 


E4_1_Fact <- factor(DF_INTEG2GEN_A2015$E4_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_2_Fact <- factor(DF_INTEG2GEN_A2015$E4_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_3_Fact <- factor(DF_INTEG2GEN_A2015$E4_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_4_Fact <- factor(DF_INTEG2GEN_A2015$E4_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_5_Fact <- factor(DF_INTEG2GEN_A2015$E4_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_6_Fact <- factor(DF_INTEG2GEN_A2015$E4_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_7_Fact <- factor(DF_INTEG2GEN_A2015$E4_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_8_Fact <- factor(DF_INTEG2GEN_A2015$E4_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E4_9_Fact <- factor(DF_INTEG2GEN_A2015$E4_9, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Mai", 
"Raramente", 
"Qualche volta", 
"Spesso", 
"Sempre")) 


E5_Fact <- factor(DF_INTEG2GEN_A2015$E5, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


E5_a_1_Fact <- factor(DF_INTEG2GEN_A2015$E5_a_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Nello stesso Comune in un'altra abitazione", 
"In Italia in un'altra citt", 
"All'estero", 
"Non so dove vivono")) 


E5_a_2_Fact <- factor(DF_INTEG2GEN_A2015$E5_a_2, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Nello stesso Comune in un'altra abitazione", 
"In Italia in un'altra citt", 
"All'estero", 
"Non so dove vivono")) 


E5_a_3_Fact <- factor(DF_INTEG2GEN_A2015$E5_a_3, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Nello stesso Comune in un'altra abitazione", 
"In Italia in un'altra citt", 
"All'estero", 
"Non so dove vivono")) 


E5_b_Fact <- factor(DF_INTEG2GEN_A2015$E5_b, 
levels=c("201", 
"202", 
"203", 
"206", 
"209", 
"212", 
"214", 
"215", 
"216", 
"219", 
"220", 
"221", 
"223", 
"225", 
"226", 
"227", 
"229", 
"231", 
"232", 
"233", 
"234", 
"235", 
"236", 
"239", 
"240", 
"241", 
"243", 
"244", 
"245", 
"246", 
"247", 
"248", 
"249", 
"250", 
"251", 
"252", 
"253", 
"254", 
"255", 
"256", 
"257", 
"270", 
"271", 
"272", 
"301", 
"302", 
"304", 
"305", 
"306", 
"307", 
"309", 
"310", 
"311", 
"314", 
"315", 
"319", 
"320", 
"322", 
"323", 
"324", 
"326", 
"327", 
"330", 
"331", 
"332", 
"333", 
"334", 
"335", 
"336", 
"337", 
"338", 
"339", 
"340", 
"341", 
"342", 
"343", 
"344", 
"345", 
"346", 
"348", 
"349", 
"351", 
"353", 
"354", 
"356", 
"357", 
"358", 
"359", 
"360", 
"361", 
"362", 
"363", 
"364", 
"401", 
"402", 
"404", 
"406", 
"408", 
"409", 
"410", 
"411", 
"413", 
"414", 
"415", 
"417", 
"418", 
"419", 
"420", 
"421", 
"422", 
"423", 
"424", 
"425", 
"426", 
"427", 
"428", 
"429", 
"430", 
"431", 
"432", 
"434", 
"435", 
"436", 
"437", 
"438", 
"440", 
"441", 
"442", 
"443", 
"446", 
"448", 
"449", 
"450", 
"451", 
"453", 
"454", 
"455", 
"456", 
"457", 
"458", 
"460", 
"461", 
"463", 
"464", 
"465", 
"466", 
"467", 
"503", 
"505", 
"506", 
"507", 
"509", 
"513", 
"514", 
"515", 
"516", 
"517", 
"518", 
"519", 
"523", 
"524", 
"525", 
"527", 
"529", 
"530", 
"532", 
"533", 
"534", 
"536", 
"602", 
"604", 
"605", 
"606", 
"608", 
"609", 
"612", 
"614", 
"615", 
"616", 
"617", 
"618", 
"619", 
"701", 
"703", 
"708", 
"712", 
"713", 
"715", 
"719", 
"720", 
"721", 
"725", 
"727", 
"730", 
"731", 
"732", 
"888", 
"907", 
"925", 
"959", 
"999", 
"224", 
"801", 
"802"), 
labels=c("Albania", 
"Andorra", 
"Austria", 
"Belgio", 
"Bulgaria", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Regno Unito", 
"Grecia", 
"Irlanda", 
"Islanda", 
"Liechtenstein", 
"Lussemburgo", 
"Malta", 
"Monaco", 
"Norvegia", 
"Paesi Bassi", 
"Polonia", 
"Portogallo", 
"Romania", 
"San Marino", 
"Spagna", 
"Svezia", 
"Svizzera", 
"Ucraina", 
"Ungheria", 
"Russa, Federazione", 
"Stato della Citta del Vaticano", 
"Estonia", 
"Lettonia", 
"Lituania", 
"Croazia", 
"Slovenia", 
"Bosnia-Erzegovina", 
"Macedonia, Repubblica di", 
"Moldova", 
"Slovacchia", 
"Bielorussia", 
"Ceca, Repubblica", 
"Montenegro", 
"Serbia, Repubblica di", 
"Kosovo", 
"Afghanistan", 
"Arabia Saudita", 
"Bahrein", 
"Bangladesh", 
"Bhutan", 
"Myanmar (ex Birmania)", 
"Brunei", 
"Cambogia", 
"Sri Lanka (ex Ceylon)", 
"Cinese, Repubblica Popolare", 
"Cipro", 
"Corea, Repubblica Popolare Democratica (Corea del Nord)", 
"Corea, Repubblica (Corea del Sud)", 
"Emirati Arabi Uniti", 
"Filippine", 
"Territori dell'Autonomia Palestinese", 
"Giappone", 
"Giordania", 
"India", 
"Indonesia", 
"Iran, Repubblica Islamica del", 
"Iraq", 
"Israele", 
"Kuwait", 
"Laosc", 
"Libano", 
"Timor Orientale", 
"Maldive", 
"Malaysia", 
"Mongolia", 
"Nepal", 
"Oman", 
"Pakistan", 
"Qatar", 
"Singapore", 
"Siria", 
"Thailandia", 
"Turchia", 
"Vietnam", 
"Yemen", 
"Kazakhstan", 
"Uzbekistan", 
"Armenia", 
"Azerbaigian", 
"Georgia", 
"Kirghizistan", 
"Tagikistan", 
"Taiwan (ex Formosa)a", 
"Turkmenistan", 
"Algeria", 
"Angola", 
"Costa d'Avorio", 
"Benin (ex Dahomey)", 
"Botswana", 
"Burkina Faso (ex Alto Volta)", 
"Burundi", 
"Camerun", 
"Capo Verde", 
"Centrafricana, Repubblica", 
"Ciad", 
"Comore", 
"Congo (Repubblica del)", 
"Egitto", 
"Etiopia", 
"Gabon", 
"Gambia", 
"Ghana", 
"Gibuti", 
"Guinea", 
"Guinea Bissau", 
"Guinea Equatoriale", 
"Kenya", 
"Lesotho", 
"Liberia", 
"Libia", 
"Madagascar", 
"Malawi", 
"Mali", 
"Marocco", 
"Mauritania", 
"Mauritius", 
"Mozambico", 
"Namibia", 
"Niger", 
"Nigeria", 
"Ruanda", 
"So Tom e Principe", 
"Seychelles", 
"Senegal", 
"Sierra Leone", 
"Somalia", 
"Sud Africa", 
"Sudan", 
"Swaziland", 
"Tanzania", 
"Togo", 
"Tunisia", 
"Uganda", 
"Congo, Repubblica democratica del (ex Zaire)", 
"Zambia", 
"Zimbabwe (ex Rhodesia)", 
"Eritrea", 
"Sud Sudan, Repubblica del", 
"Antigua e Barbuda", 
"Bahamas", 
"Barbados", 
"Belize", 
"Canada", 
"Costa Rica", 
"Cuba", 
"Dominica", 
"Dominicana, Repubblica", 
"El Salvador", 
"Giamaica", 
"Grenada", 
"Guatemala", 
"Haiti", 
"Honduras", 
"Messico", 
"Nicaragua", 
"Panama", 
"Saint Lucia", 
"Saint Vincent e Grenadine", 
"Saint Kitts e Nevis", 
"Stati Uniti d'America", 
"Argentina", 
"Bolivia", 
"Brasile", 
"Cile", 
"Colombia", 
"Ecuador", 
"Guyana", 
"Paraguay", 
"Peru", 
"Suriname", 
"Trinidad e Tobago", 
"Uruguay", 
"Venezuela", 
"Australia", 
"Figi", 
"Kiribati", 
"Marshall, Isole", 
"Micronesia, Stati Federati", 
"Nauru", 
"Nuova Zelanda", 
"Palau", 
"Papua Nuova Guinea", 
"Salomone, Isole", 
"Samoa", 
"Tonga", 
"Tuvalu", 
"Vanuatu", 
"Riconosciuti non cittadini (lettoni)*", 
"Antille Olandesi, Isole*", 
"Jersey, Isole*", 
"Man, Isola di*", 
"Apolide", 
"Ex-Jugoslavia", 
"Cecoslovacchia", 
"Ex-URSS")) 


E7_1_Fact <- factor(DF_INTEG2GEN_A2015$E7_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_2_Fact <- factor(DF_INTEG2GEN_A2015$E7_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_3_Fact <- factor(DF_INTEG2GEN_A2015$E7_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_4_Fact <- factor(DF_INTEG2GEN_A2015$E7_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_5_Fact <- factor(DF_INTEG2GEN_A2015$E7_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_6_Fact <- factor(DF_INTEG2GEN_A2015$E7_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_7_Fact <- factor(DF_INTEG2GEN_A2015$E7_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici connazionali, con le mie stesse origini", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_a_1_Fact <- factor(DF_INTEG2GEN_A2015$E7_a_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_a_2_Fact <- factor(DF_INTEG2GEN_A2015$E7_a_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_a_3_Fact <- factor(DF_INTEG2GEN_A2015$E7_a_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_a_4_Fact <- factor(DF_INTEG2GEN_A2015$E7_a_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_a_5_Fact <- factor(DF_INTEG2GEN_A2015$E7_a_5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


E7_a_6_Fact <- factor(DF_INTEG2GEN_A2015$E7_a_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Non pu contare su nessuno", 
"Sui miei nonni", 
"Sui miei zii", 
"Su altri parenti (cugini)", 
"Su amici italiani", 
"Su amici di altra nazionalit", 
"Su altre persone diverse da parenti e amici")) 


F1b_Fact <- factor(DF_INTEG2GEN_A2015$F1b, 
levels=c("1", 
"2", 
"3"), 
labels=c("Casale, villa, villino, casa a schiera (unifamiliare o plurifamiliare)", 
"Appartamento in edificio", 
"Altro tipo di abitazione (struttura di accoglienza,baracca,camper,garage,basso,laboratorio,negozio,alloggio in campo attrezzato e non,etc.)")) 


F2_1_Fact <- factor(DF_INTEG2GEN_A2015$F2_1, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F2_2_Fact <- factor(DF_INTEG2GEN_A2015$F2_2, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F2_3_Fact <- factor(DF_INTEG2GEN_A2015$F2_3, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F2_4_Fact <- factor(DF_INTEG2GEN_A2015$F2_4, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F2_5_Fact <- factor(DF_INTEG2GEN_A2015$F2_5, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F2_6_Fact <- factor(DF_INTEG2GEN_A2015$F2_6, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F4_Fact <- factor(DF_INTEG2GEN_A2015$F4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Nella camera da letto dei miei genitori", 
"In una camera da letto con i miei fratelli/sorelle", 
"In una camera da letto con i miei genitori e i miei fratelli", 
"Ho una camera da letto tutta per me", 
"In un altro locale della casa (sala da pranzo,corridoio, ecc.)", 
"Altro")) 


F5_Fact <- factor(DF_INTEG2GEN_A2015$F5, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto ricca", 
"Abbastanza ricca", 
"N ricca n povera", 
"Abbastanza povera", 
"Molto povera")) 


F6_1_Fact <- factor(DF_INTEG2GEN_A2015$F6_1, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_2_Fact <- factor(DF_INTEG2GEN_A2015$F6_2, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_3_Fact <- factor(DF_INTEG2GEN_A2015$F6_3, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_4_Fact <- factor(DF_INTEG2GEN_A2015$F6_4, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_5_Fact <- factor(DF_INTEG2GEN_A2015$F6_5, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_6_Fact <- factor(DF_INTEG2GEN_A2015$F6_6, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_7_Fact <- factor(DF_INTEG2GEN_A2015$F6_7, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F6_8_Fact <- factor(DF_INTEG2GEN_A2015$F6_8, 
levels=c("1", 
"2"), 
labels=c("NO", 
"SI")) 


F8_Fact <- factor(DF_INTEG2GEN_A2015$F8, 
levels=c("1", 
"2", 
"3"), 
labels=c("Da solo", 
"Mi accompagna un adulto (genitori,nonni,genitori di amici, ecc.)", 
"Faccio la strada con gli amici/compagni di scuola")) 


F9_Fact <- factor(DF_INTEG2GEN_A2015$F9, 
levels=c("1", 
"2", 
"3"), 
labels=c("No, vado a piedi", 
"S, solo un mezzo", 
"S, due o pi mezzi")) 


F10_Fact <- factor(DF_INTEG2GEN_A2015$F10, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9", 
"10"), 
labels=c("Treno", 
"Tram", 
"Metropolitana", 
"Autobus,filobus (all'interno del Comune)", 
"Pullman,corriera (tra Comuni diversi)", 
"Pullman scolastico (Scuolabus)", 
"Auto privata (come passeggero/conducente)", 
"Motocicletta o ciclomotore", 
"Bicicletta", 
"Altro mezzo")) 


F11_Fact <- factor(DF_INTEG2GEN_A2015$F11, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Non pi di 15 minuti", 
"Pi di 15 minuti ma meno di 30", 
"Tra 30 e 45 minuti", 
"Tra 45 e 60 minuti", 
"Oltre 60 minuti")) 

save.image (file="DF_INTEG2GEN_A2015.RData")
